Subject: [Enum] Fwd: [IETF-FAX] Request for IESG Consideration for IFAX Service in ENUM

From: Richard Shockey <[email-masked]>
Date: Thu, 26 Jun 2003 15:36:06 -0400

FYI

>X-Authentication-Warning: above.proper.com: majordom set sender to 
>[email-masked] using -f
>Date: Tue, 06 May 2003 09:09:41 +0900 (JST)
>To: [email-masked], [email-masked], [email-masked]
>Cc: [email-masked], [email-masked]
>Subject: [IETF-FAX] Request for IESG Consideration for IFAX Service in ENUM
>From: Hiroshi Tamura <[email-masked]>
>X-Mailer: Mew version 2.2 on Emacs 20.7 / Mule 4.1 (AOI)
>Sender: [email-masked]
>List-Archive: <http://www.imc.org/ietf-fax/mail-archive/>
>List-ID: <ietf-fax.imc.org>
>List-Unsubscribe: <mailto:[email-masked]?body=unsubscribe>
>
>
>
>Ned, Patrik, IETF Secretary,
>
>I am Hiroshi Tamura, a co-chair of IETF FAX WG.
>Thanks for your usual support for our WG.
>
>The Internet Fax Working Group requests IESG approval for publication of
>the following I-D, with the specified status.
>
>...............
>
>IFAX service of ENUM
><draft-ietf-fax-faxservice-enum-01.txt>
>
>Status: Proposed Standard
>
>Summary:
>      This document describes the functional specification
>      and the definition of the ENUM NAPTR record, for IFax
>      service. IFax is "Facsimile using Internet Mail".  For
>      this use, the DNS returns the email address of the
>      referenced IFax system. This mechanism allows email-based
>      fax communication to use telephone numbers, rather than
>      requiring that the sender already know the recipient
>      email address.
>
>Working Group Last Call Result:
>At San Francisco's meeting our WG agreed to the content.
>The I-D was submitted for IETF-FAX WG Last Call on April 11.
>During WG LC period, there were no comments.
>It sucessfully finished on April 30.
>
>...............
>
>Please consider and process our request.
>
>Best Regards,
>--
>Hiroshi Tamura, co-chair of IETF-FAX WG

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
46000 Center Oak Plaza  -   Sterling, VA  20166
Voice +1 571.434.5651 Cell : +1 703.593.2683,  Fax: +1 815.333.1237
<mailto:richard(at)shockey.us> or <mailto:richard.shockey(at)neustar.biz>
  <http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum